

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 375px !important;
}

footer .column1 {
position: relative;
top: -18px;
}

.slick-slider .woocommerce-pagination ul.page-numbers{
display:none;
}

.woocommerce ul.products li.product h6{
margin-top:20px;
}


div#product-16316 .qode_image_gallery_no_space .qode_image_gallery_holder{
height:100px !Important;
margin-top:20px !important;
}

/*product page*/
.social-sharing {
   width: auto !important;
   display: inline-block !important;
   white-space: nowrap !important;
}
.social-sharing a {
   width: 35px;
   height: 35px;
   OVERFLOW: HIDDEN;
   display: inline-block !important;
vertical-align: middle !important;
}

.summary.entry-summary a {
   display: inline-block !Important;
/*vertical-align: middle !important;*/
}

.single-product-line-two {
display: block !important;
width: 100% !important;
/*background: teal;*/
text-align: left !important;
white-space: nowrap !important;
}

.single-product-line-two p {
display: inline-block !important;
vertical-align: middle !important;
}

@media (max-width: 1023px){

.single-product-line-two p {
display: block !Important;
}

}

@media (max-width: 1000px){

.q_tabs .tabs-nav li {
    width: auto !important;
}
.woocommerce .product .images,
.woocommerce .summary{
width:100%;
}
}

@media (max-width: 767px){
.q_tabs.horizontal.left {
width: auto !important;
}
}

.single-product-line-two a {
display: inline-block !important;
}

.starwrapper {
   display: inline-block;
vertical-align: middle !important;
}

span.star-rating {
   display: block !important;
vertical-align: middle !important;
}


.single-product-line-three{
display: block !important;
vertical-align: middle !important;
margin-top: 10px;
}

.single-product-line-three h6{
display: inline-block !important;
vertical-align: middle !important;
}

.q_accordion_holder{
display:inline-block !Important;
}


.q_accordion_holder h6{
background: transparent !important;
}

a.a-reviewer-slider {
vertical-align: top !Important;
    margin-left: 10px !important;
}

h6.title-holder.clearfix.reviews_tab {
    width: auto !Important;
    display: inline-block;
    vertical-align: middle;
    text-transform: capitalize;
}

a.a-reviewer-slider span {
    text-decoration: underline;
    color: orangered;
}

.single-product-line-three i.fa.fa-envelope {
    margin-bottom: 20px;
}

.q_tabs.horizontal .tabs-nav li a{
float:left;
}

.tabs-container ul {
list-style-type: none; 
}

.tabs-container ul li:before {
content:"-"; position: relative; left:-5px;
}
.tabs-container ul li { 
    text-indent: 0;
    margin-left: 15px;
}

.woocommerce .star-rating span, .woocommerce-page .star-rating span{
color: orangered;
}


.q_tabs.horizontal.left{
    width: 592px;
}

/*.wpb_column.vc_column_container.vc_col-sm-12{
border: 1px solid #CECECE;
box-sizing: border-box !important;
padding-left: 5px;
padding-bottom: 10px;
padding-right:0;
}
*/

.q_tabs .tabs-nav li.active a{
    color: white;
}

.single-product-line-three span, .single-product-line-three a:hover {
color: blue;
}

i.fa.fa-envelope{
font-size: 22px;
margin-right:5px;
}

.social-sharing a {
    margin: 0 5px !important;
}

ul.tabs-nav li {
cursor: pointer;
}

.widget.widget_wysija input.wysija-input {
padding: 0 6px !important;
}

.header-widget.widget_search.header-right-widget>form>div {
    white-space: nowrap !important;
}

ul.slick-dots li {
display: inline;
}

ul.slick-dots li button {
    background: orangered;
    border: none;
    border-radius: 100%;
    color: white;
    width: 20px;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
}


@media only screen and (max-width: 1000px){
.header_top .left, .header_top .right {
display: none;
}
}

.slick-list.draggable {
height: 300px !important;
}

ul.slick-dots {
text-align: center;
margin-left:0 !important;
}

ul.slick-dots li {
    display: inline;
}

ul.slick-dots li button {
    background: orangered;
    border: none;
    border-radius: 100%;
    color: white;
    width: 20px;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
}

button.slick-prev.slick-arrow {
    position: absolute;
    top: 120px;
    z-index: 999;
}
button.slick-next.slick-arrow {
background:transparent;
border:none;
color:transparent;
position: absolute;
top: 120px;
right:25px;
z-index: 999;
}

button.slick-prev.slick-arrow {
background:transparent;
border:none;
color:transparent;
position: absolute;
top: 120px;
/*left:0;*/
z-index: 999;
}
.slick-prev:before, .slick-next:before {
cursor:pointer;
font-family: 'slick';
font-size: 20px;
line-height: 1;
opacity: .75;
color: white;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing:
grayscale;
}

.slick-prev:before,
.slick-next:before {
background: orangered !important;
padding: 20px !important;
}

.slick-next::before {
    font-family: 'fontawesome' !important;
    content: '\f105'!important;
    font-size: 60px !important;
color:orangered !important;
}

.slick-prev::before {
    font-family: 'fontawesome' !important;
    content: '\f104'!important;
    font-size: 60px !important;
color:orangered !important;
}

.slick-prev:before, .slick-next:before{
background:transparent!important;
}
.woocommerce div.product .images img {
    width: 100%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product a.product-category, .woocommerce ul.products li.product a.product-category{
    height: auto;
}

.woocommerce-page ul.products li.product a.product-category.product-info, .woocommerce ul.products li.product a.product-category.product-info{
padding-top:0;
}

a.button-facebook, a.button-googleplus, a.button-twitter, a.button-linkedin, a.button-pinterest, a.button-xing{
line-height: 2.3 !important;
padding:0 !important;
}

.woocommerce div.product div.upsells, .woocommerce div.product div.related{
    clear: both;
    height: auto;
}

@media (min-width: 1000px){

body .content {
    padding-top: 258px !important;
}
}

img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
width: auto !important;
height: 200px !important;
}

.woocommerce .product .images {
    width: 47% !important;
}

.wrap-table {
   max-width: 100%;
    overflow-x: auto;
}

/*scrolled hide breadcrump*/

header.scrolled .header_top {
    opacity: 0;
    position: relative;
    z-index: -1;
    height: 0 !important;
}

.scrolled aside.bc-wrapper {
    display: none;
}


.scrolled nav.main_menu.drop_down.right {
    margin: 0;
}


.scrolled .header_inner {
    padding-bottom: 0 !important;
}

.scrolled .header_bottom .container {
    padding-bottom: 0;
}

.slick-track li:nth-child(4), .slick-track li:nth-child(8), .slick-track li:nth-child(12) {
    margin-right: 60px !Important;
}

.product-detail-summary {
    display: block;
    width: 100%;
    min-height: 100px;
    clear: both;
    float: none;
margin-bottom:20px;
}

p.woocommerce-result-count{
/*display:none;*/
}

.slick-slider a.product-category.product-info h6 {
    display: none;
}

.woocommerce-pagination ul.page-numbers li a {
    border-color: orangered;
    color: orangered;
    border-radius: 0;
}

.woocommerce-pagination ul.page-numbers li span.current {
    background: orangered;
    color: white;
}

.header_top #searchform .screen-reader-text {
    WHITE-SPACE: nowrap;
}
@media (max-width: 767px){


.section-about{
margin-bottom:10px;
}

.text.one_by_one.no_subtitle.no_separator {
    display: none;
}
.we-are-premiere {
    padding: 0 15px;
    text-align: justify;
}
.carousel-inner .slider_content .thumb img {
    max-height: 260px;
}
}



.page-id-16677 .gform_wrapper .top_label input.medium,
.page-id-16677 .gform_wrapper .top_label textarea.textarea,
.page-id-16677 .gform_wrapper .top_label select.medium{
width: 100%;
border:1px solid black;
}
.page-id-16677 {
color:black !important;
}


/*contact-us dealer-locations*/
.page-id-16250 .vc_row.wpb_row.section.vc_inner.vc_row-fluid{
margin: 10px auto !important;
}


/*enquiries page*/
@media(min-width:768px){
#enquiries-form .vc_col-sm-8 {
    width: 60%;
    float: right;
}
.enquiries-image{
position:fixed;
left:10%;
top:50%;
z-index:99;
display:none !important;
width:30%;
text-align:right;
}
.enquiries-image img{
display:none !important;
}
}

.carousel-inner .item .image{
background-position: center right !important;
}



div#mainmapnav li {
    list-style: none;
    text-align: left;
    padding-left: 10px;
    font-weight: 600;
    margin-bottom: 5px;

}

div#mainmapnav li a:hover{
    color:orangered;
    display:block;
    white-space:nowrap;
}

a.nelson {
    word-break: normal !important;
}

div#mainmapnav li br{
    display:none
}

div#mainmapnav{
    margin-bottom: 30px;
}


@media (max-width: 767px){
div#mainmapnav li {
text-align:center;
    } 
}

div#mainmapnav ul.col-one{
float: left !important;
display: inline-block !important;
width:40% !important;
margin-top: 20px;
}

div#mainmapnav ul.col-two {
float: left !important;
display: inline-block !important;
width:20%;
margin-top: 20px;
}

div#mainmapnav br{
display:none !Important;}

/*last mobile issue*/
@media (min-width: 768px) and (max-width: 800px){
.we-are-premiere {
    padding: 0 80px;
    box-sizing: border-box;
}

.widget.widget_wysija {
    padding: 0 80px;
    box-sizing: border-box;
}
}

.woocommerce-pagination ul.page-numbers li span.current {
    border: 2px solid orangered;
    border-radius: 0 !Important;
}

/*mobile header issue*/
@media (max-width: 1000px){

body.single-product .single .default_template_holder,
body.single-product .default_template_holder,
body.single-product .archive .default_template_holder,
body.single-product .search .default_template_holder{
        padding-top: 50px !important;    
}



button.slick-prev.slick-arrow{
    left: -15px;
}

.header_bottom.clearfix container {
    padding: 0 !Important;
}

.single .default_template_holder, .page .default_template_holder, .archive .default_template_holder, .search .default_template_holder {
    padding-top: 0 !Important;
}
.header_top.clearfix {
    display: none !Important;
}
}
li#field_1_9 {
    position: relative;
}

li#field_1_9 span {
    content: "";
    background-image: url("http://www.yellowprowebsitestaging.co.nz/set/wp-content/uploads/2016/02/StickyImage.png");
    width: 100%;
        max-width: 430px;
    background-size: contain;
    height: 200px;
    background-repeat: no-repeat;
    position: absolute;
    left: -70%;
transition: transform 0.1s ease;
}
@media (min-width: 768px) and (max-width: 992px) {
    li#field_1_9 span {
        max-width: 230px;
    }
}
@media (max-width: 767px){
  li#field_1_9 span {
    display: none;
  }
.enquiries-image{
visibility:invisible;
opacity:1;
}
}
div#gform_wrapper_4 {
    width: 50%;
    display: block;
}

#gform_wrapper_4 .top_label input.medium, #gform_wrapper_4 .top_label select.medium {
    width: 100%;
}

#gform_wrapper_4 input[type=text], 
#gform_wrapper_4 input[type=url], 
#gform_wrapper_4 input[type=email], 
#gform_wrapper_4 input[type=tel], 
#gform_wrapper_4 input[type=number], 
#gform_wrapper_4 input[type=password], 
#gform_wrapper_4 textarea, 
#gform_wrapper_4 .chzn-container-single .chzn-single span, 
#gform_wrapper_4 select {
    border: 1px solid #000;
}

#gform_wrapper_4 .top_label .gfield_label {
    color: #000;
}

#gform_wrapper_4 .top_label input.medium, .gform_wrapper.top_label select.medium {
    width: 100% ;
}
.gform_confirmation_wrapper {
    padding: 10px;
    background-color: #DD3333;
    color: #fff;
    border-radius: 5px;
    margin-top: 30px;
}
#gform_wrapper_4 .gform_button.button:hover {
    background-color: #FF4500;
    border-color: #F55F00;
    color: #fff;
    text-decoration: none;
}
@media (max-width: 767px){
div#gform_wrapper_4 {
width: 100%;max-width:100%;
}
}